@charset "utf-8";
/* CSS Document */

html{
	height:100%;
}

body {
	background-color:#000;
	background-position:center top;
	font-family: Helvetica, sans-serif;
	font-size: 90%;
	height:100%;
	background-attachment: fixed;
	}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:50px;
	color:#FFF;	
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#FFF;
	text-align:center;
	margin-top: 10px;
    margin-bottom: 10px;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFF;
}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#FFF;
}

iframe {
	margin-bottom: 20px;
}


* {
	margin:0;
	padding:0;
	/*border: 1px solid red;*/
	}


/*___________________________________CLASSES___________________________________*/

.container {

}

.header_container {
    background-repeat: no-repeat;
    align-items: center;
    justify-content: space-around;
}

.box {
  width: 30%;
  height: 100px;
  margin-bottom: 10px;
}

a.button {
	display:block;
	width: 74px;
	height: 106px;
	margin-bottom:5px;
	}

.hover {
	background-position: 0 -208px;
	}

.active {
	background-position: 0 -104px;
	}
	
.center {
	margin-left:auto;
	margin-right:auto;
	max-width: 1180px;
	}
	
.absolute {
	position:absolute;
	}
	
.fixed {
	position:fixed;
	}
	
.relative {
	position:relative;
	}
	
.float_right{
	float:right;
	}
	
.float_left {
	float:left;
	}


	
.tab_header {
	padding-left:35px;
	padding-top:42px;
	width: fit-content;
	}

.graphics_tab_header {
    margin-left: 57px;
    margin-top: 72px;
	}

.program_icons {
	padding-left: 5px;
	width: 100%;
    min-width: 10%;
}

.image_preview {
	float: left;
	width: fit-content;
}

.fixed {
	position: fixed;
	top:0px;
}



.program_icons_web {
	margin-top: 10px;
	width: 70px;
	color:white;
	display: inline-table;
	text-align: center;
	color: #fff;
}

.web_design_icons {
	margin-bottom: 30px;
	width:300px;
	float:left;
	margin-right: 20px;
}

.web_design_icons_info {	
	color:white;
	margin-top: 10px;
}

.formbackend-form { width: 400px; font-family: "Inter", sans-serif; font-size: 14px; font-weight: 400; color: #ffffff; line-height: 24px }
.formbackend-form .formbackend-field:not(:first-child) { margin-top: 16px }
.formbackend-form label { display: block }
.formbackend-form input { padding: 12px; margin-top: 4px; margin-bottom: 16px; width: 100%; border: 1px solid #ccc; border-radius: 4px; box-sizing: border-box; display: block; height: 40px }
.formbackend-form textarea { min-height: 100px }
.formbackend-form input[type='checkbox'] { width: 15px; height: 15px; margin: 0px; margin-right: 8px; display: inline-block }
.formbackend-form .form-checkbox { display: flex; align-items: center }
.formbackend-form textarea, .formbackend-form input, .formbackend-form select { padding: 12px; margin-top: 4px; margin-bottom: 16px; width: 100%; border: 1px solid #ccc; border-radius: 4px; box-sizing: border-box; display: block; font-family: "Inter", sans-serif; font-size: 14px }
.formbackend-form ::placeholder { opacity: 0.8 }
.formbackend-form button { padding: 0 26px; background-color: #00b8ff; color: #fff; border: none; border-radius: 4px; cursor: pointer; height: 40px }
.formbackend-form button:hover { opacity: 0.9 }

.graphic_design_bg{
	background-image:url('images/abstract dark red crystal.jpg');
	background-repeat: no-repeat
}

.about_contact_bg{
	background-image:url('images/geometric_striped_background.jpg');
	background-repeat: no-repeat
}


.websites_bg{
	background-image:url('images/websites_bg.jpg');
	background-repeat: no-repeat
}

.graphics_examples_bg{
	background-image:url('images/pxfuel.jpg');
	background-repeat: no-repeat
}

.video_bg{
	background-image:url('images/purple_bg.jpg');
	background-repeat: no-repeat
}

.download_bg{
	background-image:url('images/SL-072321-44560-17.jpg');
	background-repeat: no-repeat
}

.btn2 {
  background-color: DodgerBlue;
  border: none;
  color: white;
  padding: 12px 30px;
  cursor: pointer;
  font-size: 20px;
  border-radius: 12px;
  margin-bottom: 20px;
}

/* Darker background on mouse-over */
.btn2:hover {
  background-color: RoyalBlue;
}

.video_box{
	width: 580px;
	}

/*___________________________________BUTTONS___________________________________*/

.enter_graphics {
	text-decoration: none;
	background-image:url('images/windows_button_red.png');
	width: 490px;
    height: 85px;
	margin-top:10px;
	overflow:auto;	
}

.enter_websites {
	text-decoration: none;
	background-image:url('images/green-button.png');
	width:490px;
	height:85px;
	margin-top:10px;
	overflow:auto;	
}

/*___________________________________TESTS___________________________________*/

.responsive_div{
  width: 100%;
  height: 0;
  padding-bottom: 50%;
  background-image: url('images/content_frame_footer-01.png');
}

@media (max-width: 768px) {
  .responsive-div {
    padding-bottom: 100%;
  }
}

/*___________________________________HEADERS___________________________________*/

#ray_logo {
	border-bottom-color:#FFF;
	border-bottom-style:solid;
	margin-bottom: 20px;
	margin-top: 20px;
	}

#graphic_design_image {
	min-width: 10%;
	margin-left: 20px;
}

.headers {
	padding-top: 47px;
    padding-left: 40px;
}
	
/*___________________________________PREVIEW CONTENT WINDOW___________________________________*/

#page-wrap {
	overflow: auto;
	width: 1180px;
}

#main-content{
	overflow: auto;
}

#main-content-2{
	overflow: auto;
	padding-top: 20px;
}

#programs_web {
	height:auto;
	margin-left: 50px;
	margin-right: 80px;
	padding-bottom: 8px;
}

/*___________________________________GRAPHIC DESIGN CONTENT ___________________________________*/

#graphic_design_content{
	float: right;
	margin-bottom: 40px;
	width: 1080px;
	}
	
#graphic_design_content_header {
	background-image: url("images/window-frame-red.png");
	height: 163px;
	}



#graphic_deisgn_window_strip {
	background-image: url('images/windows_frame_line_red.png');
	background-repeat: repeat-y;
	}
	
#graphic_design_footer {
	background-image: url('images/windows_frame_bottom_red.png');
	background-repeat: no-repeat;
	height: 46px;
	}
	
/*___________________________________WEB DEV CONTENT ___________________________________*/

#Web_Design_content_header {
	overflow:auto;
	background-image: url('images/web_design_top.png');
	background-size: 100% auto;
	background-repeat: no-repeat;
	height: 33px;
}

#web_dev_footer {
	background-image: url('images/windows_frame_bottom_purple.png');
	background-size: 100% auto;
	background-repeat: repeat-y;
	}
	
#web_deisgn_window_strip {
	background-image: url('images/content_frame_green-01.png');
	background-size: 100% auto;
	background-repeat: repeat-y;
	}

#web_design_footer {
	background-image: url('images/content_frame_footer-green.png');
	background-size: 100% auto;
	background-repeat: repeat-y;
	}
	
#website_dev_content_header {
	background-image: url("images/web_design_top.png");
	background-size: 100% auto;
	height: 163px;
	}
	
#web_dev_window_strip {
	background-image: url('images/windows_frame_strip_green.png');
	background-size: 100% auto;
	background-repeat: repeat-y;
	}
/*___________________________________VIDEO CONTENT WINDOW___________________________________*/


#video_content_header {
	background-image: url("images/windows_frame_top_purple.png");
	height:160px;
}

#video_window_strip {
	overflow:auto;
	background-image: url('images/windows_frame_strip_purple.png');
	background-repeat:repeat-y;
	}
	
#video_footer {
	height: 47px;
	overflow:auto;
	background-image: url('images/windows_frame_bottom_purple.png');
	}

	
/*___________________________________ABOUT CONTENT WINDOW___________________________________*/


#about_content_header {
	background-image: url("images/windows_frame_top_cyan.png");
	height:160px;
}

#about_window_strip {
	overflow:auto;
	background-image: url('images/windows_frame_line_cyan.png');
	background-repeat:repeat-y;
	}
	
#about_footer {
	height: 47px;
	overflow:auto;
	background-image: url('images/windows_frame_bottom_cyan.png');
	}


/*___________________________________WEBSITES CONTENT WINDOW___________________________________*/
	
#web_design_text {
	color:#FFF;
	width:350px;
	margin-left:35px;
	margin-top:10px;
	margin-bottom:20px;
}

#web_design_content_header {
	background-image: url("images/web_design_top.png");
	margin-top:6px;
	height:160px;
	width: 1105px;
}

#web_design_window_strip {
	width:850px;
	overflow:auto;
	background-image: url('images/web_design_line.png');
	background-repeat:repeat-y;
	}

#web_dev_footer {
	height: 44px;
	overflow:auto;
	background-image: url('images/web_design_footer.png');
	}
	
#enter_websites {
	background-image:url('images/enter_websites.png');
	width:400px;
	height:67px;
	margin-top:10px;
	overflow:auto;	
}

/*___________________________________ABOUT CONTENT WINDOW___________________________________*/

#content_wrapper{
	width: 984px;
    margin-left: 50px;
	overflow: auto;
}
	
#graphic_design_text {
    column-count: 2;
    color: #FFF;
    max-width: 930px;
    column-gap: 20px;
	margin-bottom: 20px;
	margin-top:10px;
}

#graphics_preview {
	background-image:url('images/graphics_example.jpg');
	width:350px;
	height:300px;
	margin-right:80px;
	margin-top:10px;
	margin-bottom:20px;
}

#view_examples_txt {
	margin-left: 130px;
    margin-top: 23px;
	margin-bottom:0px;
	width: fit-content;
}

#programs_used_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	width: fit-content;
	padding-bottom: 10px;
}

#about_text {
	color:#FFF;
	width: 600px;
	margin-bottom: 20px;
}

/*___________________________________GRAPHICS CONTENT WINDOW___________________________________*/

.graphics_back {
	background-image: url('images/graphics_back.png');
	text-decoration: none;
	width: 419px;
    height: 70px;
	margin-top:10px;
	overflow:auto;
	margin-bottom: 20px;
}

.btn {
    display: inline-block;
    background-color: firebrick;
    padding: 6px 12px;
    color: #fff;
    border-radius: 18px;
    text-decoration: none;
    transition: 0.3s;
}

.btn:hover{
    filter: brightness(1.1)
}

.hes-gallery{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 60px;
    padding: 50px;
}

.hes-gallery img {
    width: 100%;
    object-fit: cover;
    transition: 0.3s;
    cursor: pointer;
}

.hes-gallery img:hover
{
    transform: scale(1.09);
}
	
@media (max-width: 800px) {
    main{
        width: 100%;
    }
    header img{
        width: 80%;
        object-fit: contain;
    }
    .hes-gallery{
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (max-width: 500px) {
    .hes-gallery{
        grid-template-columns: 1fr 1fr;
    }
}

#graphic_design_page_strip {
    width: 1180px;
	overflow:auto;
	background-image: url('images/submenu_line.png');
	background-repeat:repeat-y;
	}
	
#graphic_design_page_header {
	width:1180px;
	background-image: url("images/submenu_top.png");
    background-size: 100% auto;
	background-repeat: no-repeat;
	height: 186px;
	}

#graphic_design_page_footer {
    width:1180px;
	height:41px;
	overflow:auto;
	background-image: url('images/submenu_bottom-01.png');
	background-size: 100% auto;
	background-repeat: no-repeat;
	}
	
#graphics_design_page_text {
	column-count: 3;
	column-gap: 30px;
    margin-left: 24px;
    margin-right: 24px;
	color:#FFF;
	}

.responsive-div {
	width: 100%;
	height: 0;
	padding-bottom: 50%;
}

@media (max-width: 768px) {
.responsive-div {
	padding-bottom: 100%;
  }
}

/*___________________________________WEBSITE CONTENT___________________________________*/

	
#website_design_page_header {
	background-image: url("images/websites_page_top.png");
	margin-top:6px;
    width: 1023px;
	height:192px;
	}

#websites_page_strip {
	padding-left: 25px;
    padding-top: 25px;
    width: 1023px;
	overflow:auto;
	background-image: url('images/websites_page_line.png');
	background-repeat:repeat-y;
	}
	
#websites_page_footer {
    width: 1023px;
	height: 27px;
	overflow:auto;
	background-image: url('images/websites_page_footer.png');
	}
	
	
#websites_page_text {
	margin-left: 30px;
	color:#FFF;
	width:500px;
	column-count: 3;
	column-gap: 40px;
	}

/*___________________________________DOWNLOAD CV CONTENT___________________________________*/

#download_content_header {
	background-image: url("images/windows_frame_top_lightgreen.png");
	margin-top:6px;
	height:164px;
	}

#download_window_strip {
	background-image: url('images/windows_frame_line_lightgreen.png');
	background-repeat: repeat-y;
	}

#download_footer {
	background-image: url('images/windows_frame_bottom_lightgreen.png');
	background-repeat: no-repeat;
	height: 46px;
	}

/*___________________________________NAV BUTTONS___________________________________*/

#nav{
	
	}

#graphic_design{
	background-image: url("images/btn_graphic_design.png");
	}

#graphic_design span {
	position:absolute;
	top: -999em;
	}
	
#web_design {
	background-image: url("images/btn_web_design.png");
	}
	
#web_design span {
	position:absolute;
	top: -999em;
	}
	
#video_animation {
	background-image: url("images/btn_video_animation.png");
	}
	
#video_animation span {
	position:absolute;
	top: -999em;
	}
	
#about_contact {
	background-image: url("images/btn_about_contact.png");
	}
	
#about_contact span {
	position:absolute;
	top: -999em;
	}
	
#download_cv {
	background-image: url("images/btn_download_cv.png");
	}
	
#download_cv span {
	position:absolute;
	top: -999em;
	}


/*___________________________________FOOTER___________________________________*/


#footer_holder {
	border-top-color: #FFF;
    border-top-style: solid;
	margin-top: 20px;
	}

#intro_text {
	margin-top:3px;
	margin-bottom:10px;
	font-size:12px;
	color:#FFF;
	width: fit-content;
	}
	
#footer_disclaimer {
	font-size: 12px;
	color:#FFF;
	}